import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-allocatematerial',
  templateUrl: './allocatematerial.component.html',
  styleUrls: ['./allocatematerial.component.scss']
})
export class AllocatematerialComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
